.education-courses-page-text{
    padding-top: 56px;
    text-align: center;
    padding-bottom: 8px;
}
.education-card-courses-list{
    margin-top: 14px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.education-card-courses-item{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.education-card-logo-courses{
    display: flex;
    gap: 12px;
}
.education-card-logo-courses img{
    width: 80px;
    height: 80px;
}
@media (max-width: 1359px) {
    .education-courses-page-text{
        padding-top: 48px;
        padding-bottom: 0px;
    }
    .education-card-courses-item{
        gap: 4px;
    }
    .education-card-courses-list{
        gap: 26px;
    }
    .education-card-content.education-card-content-courses{

    }
    .education-card-content.education-card-content-courses .icon-plus{
        padding: 3px 9px;
    }
    .education-card-logo-courses img{
        width: 60px;
        height: 60px;
    }
}
@media (max-width: 767px) {

    .section-main-block-container.about-page-main-block.education-mode .module-first-block .module-first-block-content-container{
        box-sizing: border-box;
    }
    .education-courses-page-text {
        padding-top: 28px;
    }
    .education-card-courses-list {
        margin-top: 8px;
        gap: 20px;
    }
    .education-card-content.education-card-content-courses .icon-plus {
        padding: 3px 7px;
    }
    .education-card-logo-courses img {
        width: 52px;
        height: 52px;
    }
    .education-card-content.education-card-content-courses{
        gap: 28px;
    }

}

.planrazvitia-card-element{
    padding-bottom: 20px;
}
.planrazvitia-card-element .news-element-description-top{
    gap: 16px;
}
.planrazvitia-card-element .news-element-description{
    position: relative;
}
.planrazvitia-card-element .sprint-editor-custome-link-icon-container{
    /*position: absolute;*/
    /*right: 32px;*/
    /*bottom: 32px;*/
}
.planrazvitia-card-element .news-element-tags{
    width: calc(100% - 60px);
}
.planrazvitia-card-element .sprint-editor-custome-link-icon{
    display: inline-block;
}
.planrazvitia-card-element  .sprint-editor-custome-link-icon .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 32px;
    box-sizing: border-box;
    border-radius: 48px;
    border: 1px solid rgba(13, 19, 26, 0.08);
    background: rgba(255, 255, 255, 0.12);
    transition: all 600ms;
}


@media (max-width: 1359px) {
    .planrazvitia-card-element .news-element-description-top{
        gap: 12px;
    }
    .planrazvitia-card-element .sprint-editor-custome-link-icon-container{
        /*right: 24px;*/
        /*bottom: 24px;*/
        width: auto;
    }
    .planrazvitia-card-element .updates-item-programm .updates-item-programm-icon img{
        width: 28px;
        height: 28px;
    }
}
@media (max-width: 767px) {
    .planrazvitia-card-element .updates-item-programm .updates-item-programm-icon img{
        width: 28px;
        height: 28px;
    }
    .planrazvitia-card-element .news-element-description-top {
        gap: 8px;
    }
    .planrazvitia-card-element .news-element-description {
        gap: 0px;
    }
    .planrazvitia-card-element .sprint-editor-custome-link-icon-container {
        width: auto;
        /*right: 16px;*/
        /*bottom: 16px;*/
    }
}


.plany-pop-up-top-line{
    display: flex;
    gap: 16px;
    align-items: center;
    margin-bottom: 24px;
}
.plany-pop-up-top-line .updates-item-programm-icon{
    width: 24px;
    height: 24px;
}
.plany-pop-up-top-line .updates-item-programm-icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.plany-pop-up-top-body{
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.plany-pop-up-name{
    margin-bottom: 16px;
}
.plany-pop-up-content-line{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.plany-pop-up-content-line ul{
    list-style-type: disc;
    padding-left: 32px;
}
.plany-pop-up-content{
    display: flex;
    flex-direction: column;
    gap: 48px;
}
#form-for-plany .popup-item-content .collback-form-container{
    /*padding: 0px;*/
}
.plany-pop-up-body-bottom{
    border-top: 1px solid rgba(13, 19, 26, 0.12);
    padding-top: 24px;
}
@media (max-width: 1359px) {
    .plany-pop-up-top-line{
        margin-bottom: 22px;
    }
    .plany-pop-up-name {
        margin-bottom: 14px;
    }
    .plany-pop-up-top-body{
        gap: 32px;
    }
    .plany-pop-up-content-line{
        gap: 14px;
    }
    .plany-pop-up-content-line ul{
        padding-left: 28px;
    }
    .plany-pop-up-content{
        gap: 32px;
    }
    .plany-pop-up-body-bottom{
        padding-top: 19px;
    }
}
@media (max-width: 767px) {
    .plany-pop-up-top-line .updates-item-programm-name{
        width: auto;
    }
    .plany-pop-up-top-line{
        gap: 12px;
    }
    .plany-pop-up-name {
        margin-bottom: 10px;
    }
    .plany-pop-up-top-body {
        gap: 12px;
    }
    .plany-pop-up-content-line {
        gap: 12px;
    }
    .plany-pop-up-content-line ul {
        padding-left: 20px;
    }
    .plany-pop-up-content {
        gap: 12px;
    }
}



#form-for-courses .popup-item-content .collback-form-container{
    padding: 0px;
}
.courses-popup-wrapper{
    display: flex;
    flex-direction: column;
    gap: 48px;
    padding: 0 44px;
    box-sizing: border-box;
}
.courses-popup-header{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.courses-popup-body{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.courses-popup-body-line{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.courses-line-block{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.courses-line-block-container{
    display: flex;
    flex-direction: column;
    gap: 16px;
    box-sizing: border-box;
    padding-right: 20%;

    overflow: hidden;
    transition: height 0.3s ease;
}
.courses-line-block-list{

}
.courses-line-block-list ul{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.courses-line-block-list ul li{
    position: relative;
    padding-left: 32px;
}
.courses-line-block-list ul li:before{
    content: "";
    position: absolute;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    background: radial-gradient(97.94% 89.86% at 62.72% 100%, #0D131A 0%, #132D4D 100%);
    transform: rotate(45deg);

    left: 5px;
    top: 7px;
}
.courses-line-btn{
    margin-top: 16px;
    cursor: pointer;
}
.courses-popup-centers-list{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.courses-popup-center-item{

}
.courses-popup-center-item a{
    display: inline-block;
    width: 100%;
    border-radius: 24px;
    background: rgba(13, 19, 26, 0.08);
    box-sizing: border-box;
    padding: 16px 24px;
}
.courses-popup-center-item-container{
    display: flex;
    justify-content: space-between;
    gap: 32px;
    align-items: center;
    min-height: 80px;
}
.courses-popup-center-item-container .courses-popup-center-item-icon{

}
.courses-popup-center-item-container .courses-popup-center-item-icon img{
    max-width: 80px;
    max-height: 80px;
}

.courses-popup-center-item-name .link-blank .icon svg,
.courses-line-btn .link-blank .icon svg{
    width: auto;
    height: auto;
}

.courses-line-btn .link .icon{
    transition: all 0.3s ease;
    transform: rotate(180deg);
}
.courses-line-btn .link.inactive .icon{

}
.courses-line-btn .link.active .icon{
    transform: rotate(0deg);
}
@media (max-width: 1359px) {
    .courses-popup-wrapper{
        gap: 32px;
    }
    .courses-popup-wrapper{
        padding: 0 24px;
    }
    .courses-popup-header{
        gap: 18px;
    }
    .courses-popup-body{
        gap: 15px;
    }
    .courses-line-block-container{
        padding-right: 0px;
    }
    .courses-popup-body-line{
        gap: 12px;
    }
    .courses-popup-center-item a{
        padding: 8px 16px;
    }

    .courses-popup-center-item .link-blank .icon{
        right: 0px;
    }
}
@media (max-width: 767px) {
    .courses-popup-wrapper {
        gap: 24px;
    }
    .courses-popup-wrapper{
        padding: 0 12px;
    }
    .courses-line-block{
        gap: 8px;
    }
    .courses-line-block-list ul li{
        padding-left: 28px;
    }
    .courses-popup-body {
        gap: 18px;
    }
    .courses-popup-center-item-container{
        flex-direction: column;
        gap: 0px;
        min-height: unset;
        align-items: start;
        gap: 10px;
    }
    .courses-popup-center-item a {
        padding: 10px 12px;
    }
    .courses-popup-center-item-name{
        width: 100%;
    }
    .courses-popup-center-item-name .link{
        width: 100%;
        justify-content: space-between;
        gap: 8px;
    }
    .courses-popup-center-item .link-blank .icon{
        right: 0px;
    }
    .courses-popup-center-item-icon{

        justify-content: end;
        display: flex;
        width: 100%;
    }
}


.icon-static{
    display: inline-flex;
}



.education-courses-page-text{

}
.education-courses-page-text .module-first-block-btn{
    margin-top: 48px;
}
.education-courses-page-text .module-first-block-btn .btns-list-container{
    justify-content: center;
}



.section-career-block{

}
.section-career-block .section-theme-block{
    gap: 56px;
}



.vacancy-element{
    cursor: pointer;
}
.vacancy-element.vacancy-card-element{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.vacancy-element-container{
    padding: 32px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    border-radius: 48px;
    background: #FFF;
    height: 100%;
    justify-content: space-between;
    box-sizing: border-box;
}
.vacancy-element-top{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.vacancy-element-bottom{
    display: flex;
    justify-content: end;
    width: 100%;
}
.vacancy-element-bottom .icon-plus{

}
.vacancy-element-desc {
    gap: 8px;
    display: flex;
}
.section-vacancyblock-list .flexbox-container{
    row-gap: 48px;
}


.pagenavigation-container .show-more-btn.static-btn-content{
    position: relative;
    transform: unset;
    left: auto;
}
.pagenavigation-container.jsf-center{
    justify-content: center;
}




.section-career-block{
    overflow: hidden;
}
.section-career-block .content-page-menu{

}

@media (max-width: 1359px) {

    .section-career-block .section-theme-block {
        gap: 48px;
    }
    .vacancy-element-container {
        padding: 24px;
        gap: 18px;
    }
    .vacancy-element-top{
        gap: 12px;
    }
    .vacancy-element-bottom .icon-plus{
        padding: 3px 9px;
    }
    .section-vacancyblock-list .flexbox-container {
        row-gap: 32px;
    }

    .form-cover-element-content-top-picture{

    }
    .complex_vacancy_pictures .left-element-picture{
        display: none;
    }
    .complex_vacancy_pictures .form-cover-element-content-top-picture img{
        width: 60px;
        height: 60px;
    }
    .complex_vacancy_pictures .form-cover-element-content{
        position: relative;
        border-radius: 24px;
        background: #FFF;
        margin-bottom: 16px;
        padding: 32px;
    }
    .complex_vacancy_pictures .form-cover-element-content-top{
        width: 85%;
    }
    .complex_vacancy_pictures .form-cover-element-content-top .h4{
        font-size: 28px;
        line-height: 36px;
    }
    .complex_vacancy_pictures .form-cover-element-content-bottom{
        width: 60%;
        margin: 0 auto;
    }
    .complex_vacancy_pictures .form-cover-element-content-bottom .h5{
        font-size: 18px;
        line-height: 26px;
        font-weight: 400;
    }

    .vacancy-element-container{
        border-radius: 32px;
    }
    .vacancy-element-desc {
        gap: 8px;
    }

    .section-career-block .content-page-menu{
        width: 100%;
    }


}
@media (max-width: 767px) {

    .section-career-block .section-theme-block {
        gap: 28px;
    }
    .vacancy-element-container {
        padding: 16px;
        gap: 12px;
    }
    .vacancy-element-top {
        gap: 8px;
    }
    .section-vacancyblock-list .flexbox-container {
        row-gap: 16px;
    }
    .vacancy-element-container{
        border-radius: 24px;
    }
    .complex_vacancy_pictures .form-cover-element-content{
        padding: 16px 32px;
    }
    .complex_vacancy_pictures .form-cover-element-content-top-picture img{
        width: 40px;
        height: 40px;
    }
    .complex_vacancy_pictures .form-cover-element-content-top{
        width: 100%;
    }
    .complex_vacancy_pictures .form-cover-element-content-top .h4{
        font-size: 20px;
        line-height: 28px;
    }
    .complex_vacancy_pictures .form-cover-element-content-bottom{
        width: 100%;
    }
    .complex_vacancy_pictures .form-cover-element-content-bottom .h5{
        font-size: 14px;
        line-height: 22px;
    }
    .complex_vacancy_pictures .form-cover-element-content-centraled{
        height: auto;
        gap: 8px;
    }
    .complex_vacancy_pictures .form-cover-element-content{
        gap: 8px;
    }


    .vacancy-element-desc {
        gap: 4px;
    }

}


.news-element-picture-award-container{
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.awards-pop-up .collback-form{
    /*height: auto;*/
}


.main-review-author-icon{

}
.main-review-author-icon img{
    width: 93px;
    height: 64px;
}
@media (max-width: 1359px) {
    .main-review-author-icon img{
        width: 75px;
        height: 52px;
    }
}
@media (max-width: 767px) {
    .main-review-author-icon img{
        width: 47px;
        height: 32px;
    }

    .education-card-tag{
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .section-tariffs-info{
        box-sizing: border-box;
    }

}

.education-card{

}
.education-card:hover .education-card-title{
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-color: rgba(13, 19, 26, 0.80);
    text-decoration-thickness: 5%;
    text-underline-offset: 7px;
}
.education-card:hover .icon-plus{
    background: rgba(13, 19, 26, 0.08);
}

.vacancy-element.vacancy-card-element:hover .vacancy-element-name{
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-color: rgba(13, 19, 26, 0.80);
    text-decoration-thickness: 5%;
    text-underline-offset: 7px;
}
.vacancy-element.vacancy-card-element:hover .icon-plus{
    background: rgba(13, 19, 26, 0.08);
}

.content-page-menu.full-size:after{
    opacity: 0;
}
.section-education-page .content-page-menu.full-size{
    width: 100%;
}
.planrazvitia-card-element a:hover .sprint-editor-custome-link-icon .icon{
    background: rgba(13, 19, 26, 0.08);
}




.big-img-card-list-item-slider{
    display: inline-block;
    width: 100%;
}
.big-img-card-list-item-slider-container{

}
.card-list-item.mode-blue .card-list-item-container {
    background: rgb(57, 152, 247);
}
.card-list-item .card-list-item-container{
    transition: all 0.3s ease;
}

.big-img-card-list-item-picture{

}
.big-img-card-list-item-picture .card-list-item-container{
    align-items: center;
    justify-content: center;
    height: 100%;
}
.big-img-card-list-item-picture .big-img-card-list-item-slider-logo{

}
.big-img-card-list-item-picture .big-img-card-list-item-slider-logo img{
    width: 120px;
    height: 120px;
    object-fit: unset;
}
.formats-slider-gorizont{
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
    height: 120px;
    overflow: hidden;
}
.formats-slider-item-gorizont{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.formats-slider-item-gorizont .formats-slider-item-text-gorizont{
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    transition: all 600ms;
}
.formats-slider-gorizont .swiper{
    overflow: visible;
    height: 100%;
}
.formats-slider-gorizont .swiper .swiper-slide{
    height: auto;
}
.formats-slider-gorizont .swiper .swiper-slide.swiper-slide-prev .formats-slider-item-text-gorizont,
.formats-slider-gorizont .swiper .swiper-slide.swiper-slide-next .formats-slider-item-text-gorizont{
    font-size: 64px;
    opacity: 0.64;
}
.formats-slider-gorizont .swiper .swiper-slide.swiper-slide-active .formats-slider-item-text-gorizont{
    font-size: 100px;
    opacity: 1;
}





.big-img-card-list-item-slider-block{
    position: relative;
}
.big-img-card-list-item-slider-block .big-img-card-list-item-slider-logo{
    border: 1px solid rgba(255, 255, 255, 0.64);
    background: linear-gradient(115deg, rgba(255, 255, 255, 0.00) 22.56%, rgba(255, 255, 255, 0.08) 84.03%);
    position: absolute;
    top: 56%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    pointer-events: none;
    touch-action: none;
    box-sizing: border-box;
    width: 352px;
    height: 156px;
    border-radius: 24px;
}
.big-img-card-list-item-slider-block .big-img-card-list-item-slider-logo img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50%;
    margin-top: -18px;
}
.card-list-without-bg-item-picture{

}
.card-list-without-bg-item-picture img{
    max-height: 160px;
}
.sovmestiomst-slider-items-new + .presentation-cards-block-title{
    margin-top: 48px;
}


.ps__rail-y{
    z-index: 10;
}



@media (max-width: 1359px) {

    .formats-slider-gorizont{
        height: 115px;
    }
    .formats-slider-item-gorizont .formats-slider-item-text-gorizont{
        font-size: 32px;
    }
    .formats-slider-gorizont .swiper .swiper-slide.swiper-slide-prev .formats-slider-item-text-gorizont,
    .formats-slider-gorizont .swiper .swiper-slide.swiper-slide-next .formats-slider-item-text-gorizont{
        font-size: 48px;
    }
    .formats-slider-gorizont .swiper .swiper-slide.swiper-slide-active .formats-slider-item-text-gorizont{
        font-size: 68px;
        min-width: 220px;
    }
    .big-img-card-list-item-slider-block .big-img-card-list-item-slider-logo{
        width: 258px;
        height: 115px;
        border-radius: 16px;
    }
    .big-img-card-list-item-picture .big-img-card-list-item-slider-logo img {
        width: 86px;
        height: 86px;
    }

    .card-list-without-bg-item-picture img{
        height: 86px;
    }
    .card-list-without-bg-item.icon-style .card-list-without-bg-item-number{
        margin-bottom: 0px;
    }
}
@media (max-width: 767px) {

    .detail-product-page-container .detail-solution-mode .module-first-block{
        padding-top: 12px;
    }
    .detail-product-page-container .detail-solution-mode .btn-border{
        padding: 7px 16px;
    }
    .sovmestiomst-slider-items-new + .presentation-cards-block-title{
        margin-top: 0px;
    }
}


.collback-form-container-centered{
    height: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.collback-form-container-centered .collback-form-body form{
    height: auto;
}
.collback-form-container-centered-container{
    display: flex;
    flex-direction: column;
    gap: 48px;
}



.header-old-site{
    width: 41%;
}
.header-old-site-container{
    display: flex;
    gap: 16px;
    align-items: center;
}
.header-search-line{
    display: flex;
    flex: 1;
    justify-content: end;

    position: relative;
}
.header-search-line-btn{
    margin: 0 16px;

    position: absolute;
    right: 0;
    height: 100%;
    top: 0px;
    display: flex;
    align-items: center;
}
.header-search-line-btn a{
    display: flex;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;
    color: #0D131A;
    opacity: 0.64;

    transition: all 0.3s;
}
.header-search-line-btn a:hover{
    opacity: 1;
}
.header-search-line-form{
    width: 100%;

    width: 0;
    overflow: hidden;

    transition: all 0.3s;
}
.header-search-line-form.show{
    width: 100%;
}
.header-search-line-form form{
    position: relative;
}
.header-search-line-form form input{
    outline: none;
    padding: 16px 50px 16px 24px;
    margin: 0px;
    width: 100%;
    box-sizing: border-box;
    border: 2px solid rgba(13, 16, 26, 0.08);
    border-top: 0px;

    color: #0D131A;
}
.header-search-line-form form button{
    display: inline-block;
    position: absolute;
    padding: 22px 20px;
    margin: 0px;
    background: none;
    top: 0px;
    right: 0px;
    border: 0px;
}

.mobile-search-container{
    text-align: center;
}
.mobile-search-container form{
    display: inline-block;
    position: relative;
    width: 52%;
}
.mobile-search-container form input{
    display: flex;
    padding: 15px 60px 15px 24px;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
    border: 1px solid rgba(13, 19, 26, 0.12);
    backdrop-filter: blur(12px);

    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.4px;

    box-sizing: border-box;
    width: 100%;

    outline: none;

    transition: all 0.3s;
}
.mobile-search-container form input:focus{
    border: 1px solid rgba(13, 19, 26, 1);
}
.mobile-search-container form button{

    display: inline-block;
    position: absolute;
    padding: 21px 25px;
    margin: 0px;
    background: none;
    top: 0px;
    right: 0px;
    border: 0px;
}


@media (max-width: 1359px) {
    .header-old-site{
        width: 100%;
    }
    .mobile-menu-opener-container{
        display: flex;
        gap: 16px;
        justify-content: end;
        height: 100%;
        align-items: center;
    }
    .mobile-menu-opener-search{
        display: flex;
        width: 24px;
        height: 24px;
        align-items: center;
        justify-content: center;
    }
    .mobile-menu-opener-search a{
        color: #0D131A;
        opacity: 0.64;
    }
    .mobile-search-container{
        text-align: center;
    }
    .mobile-search-container form{
        display: inline-block;
        position: relative;
        width: 52%;
    }
    .mobile-search-container form input{
        display: flex;
        padding: 15px 60px 15px 24px;
        justify-content: space-between;
        align-items: center;
        border-radius: 8px;
        border: 1px solid rgba(13, 19, 26, 0.12);
        backdrop-filter: blur(12px);

        font-family: Inter;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: -0.4px;

        box-sizing: border-box;
        width: 100%;

        outline: none;

        transition: all 0.3s;
    }
    .mobile-search-container form input:focus{
        border: 1px solid rgba(13, 19, 26, 1);
    }
    .mobile-search-container form button{

        display: inline-block;
        position: absolute;
        padding: 21px 25px;
        margin: 0px;
        background: none;
        top: 0px;
        right: 0px;
        border: 0px;
    }
}

@media (max-width: 767px) {
    .mobile-search-container form{
        width: 100%;
    }
    .mobile-search-container form input{
        border-radius: 2px;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        padding: 12px 50px 12px 16px;
        letter-spacing: -0.28px;
    }
    .mobile-search-container form button{
        padding: 16px 19px;
    }
}

.search-page-form-container{

}
.search-page-form-container form{
    /*margin: 0 -8px;*/
    display: flex;
    gap: 16px;

}
.search-page-form-container form .search-page-form-input{
    width: calc(100% / 6 * 5);
    box-sizing: border-box;
    /*padding: 0 8px;*/
}
.search-page-form-container form .search-page-form-input input{
    border: 1px solid rgba(13, 19, 26, 0.12);
    backdrop-filter: blur(12px);

    color: rgba(13, 19, 26, 0.64);

    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: -0.48px;
    outline: none;

    width: 100%;

    padding: 19px 32px 19px 72px;
    box-sizing: border-box;
}
.search-page-form-container form .search-page-form-button{
    width: calc(100% / 6 * 1);
    box-sizing: border-box;
    padding: 0 8px;
}
.search-page-form-input-container{
    position: relative;
}
.search-page-form-icon{
    color: #0D131A;
    position: absolute;
    left: 36px;
    top: 28px;
}
.search-page-form-button button{
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.4px;
    border-radius: 4px;
    width: 100%;
    height: 100%;
}
.search-page-form-input-container .loading-icon{
    display: flex;
    position: absolute;
    right: 30px;
    top: 26px;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;

    animation: spin 1s linear infinite;

    opacity: 0;

    transition: all 0.3s;
}
.loading-icon.show{
    opacity: 1;
}
.search-result-block-container{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
юsearch-result-block-item{
    width: 100%;
}
.search-result-block-item-container{
    border-radius: var(--Corner-radius-48, 48px);
    background: #FFF;
    padding: var(--Card-32, 32px);
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.search-result-block-item-container-content{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.search-result-block-item-container-content .updated-last-tags{
    justify-content: end;
    margin-top: 12px;
}
.empty-search-result{
    text-align: center;
}
.search-counter{
    padding: 16px;
    transition: all 0.3s;
}
.search-counter.hide-mode{
    opacity: 0;
}

.awards-pop-up-wrapper .collback-form-header-desc img{
    padding: 16px 0;
}





.collback-form.filter-form .filter-form-bottom-content{
    padding: 0 64px;
    box-sizing: border-box;
}
.popup-item-content .collback-form.filter-form .collback-form-container{
    padding: 0 64px;
    box-sizing: border-box;
}
.collback-form.filter-form .collback-form-container-content .collback-form-header{
    padding: 0 64px;
    box-sizing: border-box;
}
.popup-item-content .collback-form.callback-steps-form .collback-form-container{
    padding: 0 64px;
    box-sizing: border-box;
}




@media (max-width: 1359px) {
    .search-page-form-container form .search-page-form-input input{
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: -0.4px;
        padding: 18px 32px 18px 55px;
    }
    .search-page-form-icon{
        left: 28px;
        top: 25px;
    }
    .search-page-form-button button{
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: -0.36px;
    }
    .search-page-form-input-container .loading-icon{
        top: 23px;
        right: 26px;
    }
    .search-result-block-item-container{
        border-radius: 24px;
        padding: 24px;
    }

    .awards-pop-up-wrapper .collback-form-header-desc img{
        padding: 14px 0;
    }



    .collback-form.filter-form .filter-form-bottom-content{
        padding: 0 48px;
        box-sizing: border-box;
    }
    .popup-item-content .collback-form.filter-form .collback-form-container{
        padding: 0 48px;
        box-sizing: border-box;
    }
    .collback-form.filter-form .collback-form-container-content .collback-form-header{
        padding: 0 48px;
        box-sizing: border-box;
    }
    .popup-item-content .collback-form.callback-steps-form .collback-form-container{
        padding: 0 48px;
        box-sizing: border-box;
    }

}
@media (max-width: 767px) {
    .search-page-form-container form{
        flex-direction: column;
        gap: 8px;
    }
    .search-page-form-container form .search-page-form-input{
        width: 100%;
    }
    .search-page-form-container form .search-page-form-input input{
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: -0.32px;
        padding: 20px 32px 19px 47px;
    }
    .search-page-form-container form .search-page-form-button{
        width: 100%;
    }
    .search-page-form-icon {
        left: 20px;
        top: 24px;
    }
    .search-page-form-button button{
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: -0.28px;
    }
    .search-page-form-input-container .loading-icon{
        top: 12px;
        right: 16px;
    }

    .search-result-block-item-container{
        border-radius: 24px;
        padding: 16px;
    }



    .section-page-block-items.solution-page.section-gap-240{
        padding-top: 80px;
    }


    .awards-pop-up-wrapper .collback-form-header-desc img{
        padding: 12px 0;
    }

    .collback-form.filter-form .filter-form-bottom-content {
        padding: 0;
        box-sizing: border-box;
        bottom: 45px;
    }
    .popup-item-content .collback-form.filter-form .collback-form-container{
        padding: 0;
        box-sizing: border-box;
    }
    .collback-form.filter-form .collback-form-container-content .collback-form-header{
        padding: 0;
        box-sizing: border-box;
    }
    .popup-item-content .collback-form.filter-form .collback-form-container {
        height: calc(100% - 180px);
    }
    .collback-form.filter-form .collback-form-container-content .collback-form-header{
        margin-bottom: 32px;
    }
    .popup-item-content .collback-form.callback-steps-form .collback-form-container{
        padding: 0;
        box-sizing: border-box;
    }

    .popup-item-content .collback-form.callback-steps-form .collback-form-container{
        padding: 0 16px;
    }
}




@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}





.content{
    /*overflow: hidden;*/
}


.ps__rail-y{
    width: 4px !important;
    opacity: 1 !important;
    background: none !important;
}
.ps__thumb-y{
    background: #0D131A !important;
    opacity: 0.08 !important;
    width: 4px !important;
}



.sprint-default-card-text{

}
.sprint-default-card-text p{
    /*margin-bottom: 12px;*/
}
.sprint-default-card-text ul{
    padding-left: 20px;
}
.sprint-default-card-text ul li{
    list-style-type: disc;
    margin-bottom: 10px;
}




.price-card-top-text-container{
    box-sizing: border-box;
    padding: 48px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.price-card-bottom-soft.style-second{
    /*row-gap: 16px;*/
}
.price-card-bottom-soft.style-second .price-card-bottom-soft-element{
    width: 100%;
    margin-bottom: 16px;
}
.price-card-bottom-soft .price-card-bottom-soft-element{

}




@media (max-width: 767px) {

    .complex-variant-razvertivania-packege{

    }
    .complex-variant-razvertivania-packege .flexbox-container{
        row-gap: 12px;
    }

}

